@import "up";

#paginator {
	@import "pagi";
}

#bulletin {
	@import 'bulletin';
}

#keywords {
	@import 'keywords';
}

.bar {
	@import 'bar';
}

.btn {
	display: inline-block;
	@include no-select;
	cursor: pointer;
}